.filename { line-height: 0; float: right }

/* Below is based off of: 
 *     http://benjeffrey.com/pandoc-syntax-highlighting-css
 */

.sourceCode pre code { font-family: Menlo,monospace; font-size: 100%; line-height: initial; background-color: #f3fff3; }

/* .sourceCode pre code { background-color: #FDF6E3; } */
/* .sourceCode pre code { background-color: #fdf6e3; } */
/* .sourceCode .rust code { color: black; background-color: #f3fff3; display: block } */
.sourceCode .compile_error code { color: black; background-color: #f7e8e8; }
.sourceCode .compile_error code { background-color: brightwhite; }
.sourceCode .bash { background-color: #F0F0F0; }
.sourceCode .javascript { background-color: #FFFFFF; }


/* .sourceCode .rust { overflow: visible; } */
.sourceCode { overflow: visible; }

/* KeyWordTok */
/* .sourceCode .kw { color: #268BD2; } */
.sourceCode .kw { color: #268BA2; }

/* DataTypeTok */
/* .sourceCode .dt { color: #36ABE2; } */
.sourceCode .dt { color: #361BE2; }

/* CoNstructorTok */
.sourceCode .cn { color: #D33682; }

/* DecValTok (decimal value), BaseNTok, FloatTok */
.sourceCode .dv, .sourceCode .bn, .sourceCode .fl { color: #D33682; }
/* CharTok */
.sourceCode .ch { color: #DC322F; }
/* StringTok */
/* .sourceCode .st { color: #2AA198; } */
.sourceCode .st { color: #0A8108; }

/* CommentTok */
.sourceCode .co { color: #737171; font-style: normal; }
/* OtherTok */
.sourceCode .ot { color: #A57800; }
/* AlertTok */
.sourceCode .al { color: #CB4B16; font-weight: bold; }
/* FunctionTok */
.sourceCode .fu { color: #268BD2; }
/* RegionMarkerTok */
.sourceCode .re { }
/* ErrorTok */
.sourceCode .er { color: #D30102; font-weight: bold; }

/* PreProcessor (i.e. Macro) */
.sourceCode .pp { color: #DC322F; font-weight: bold; }
/* ATtribute */
.sourceCode .at { color: #DC322F; font-weight: bold; }
